Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:15:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre jessabel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessabel Bot:  Hi Jessabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640143960 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506547717 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jessabel, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  is this your order number 9640143960? Agent:  Please be advised that order number (9640143960) is being processed and will arrive within 2-3 business days. Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Jessabel, I have not received a response from you yet, please confirm if you are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jessabel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640143960 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:09 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:15 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229322